{
  "filter": {
    "nsInstanceUsageNotificationFilter": {
      "nsInstanceId": "6fc3539c-e602-4afa-8e13-962fb5a7d81f",
      "status": "START"
    }
  },
  "callbackUri": "http://127.0.0.1/subscribe",
  "authentication": ""
}